@font-face {
  font-family: "font2";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.ttf) format('ttf');
}
@font-face {
  font-family: "font1";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.ttf) format('ttf');
}
@font-face {
  font-family: "font1";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Regular.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Regular.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Regular.ttf) format('ttf');
  font-weight: bold;
}
.contact-component .container {
  margin: 0 auto;
  max-width: 992px;
}
